MEMPARSE(1)

NAME
memparse - libmemcached Documentation

SYNOPSIS

memparse <option string>

Parse and validate an option string.

DESCRIPTION

memparse can be used to validate an option string.

OPTIONS

None.

NOTES

  PROGRAM PREFIX

The prefix of this program is variable, i.e. it can be configured at build time.

Usually the client programs of libmemcached-awesome are prefixed with mem, like memcat or memcp.

It can be configured, though, to replace the prefix with something else like mc, in case of that, the client programs of libmemcached-awesome would be called mccat, mccp, etc. respectively.

SEE ALSO

memcached(1) <https://linux.die.net/man/1/memcached> libmemcached(3) <https://linux.die.net/man/3/libmemcached> libmemcached_configuration(3) <https://linux.die.net/man/3/libmemcached_configuration>